[问题]从breezy升级到dapper要注意些什么?

为当前最终发行版之前的所有版本提供支持
回复
groove
帖子: 106
注册时间: 2005-11-23 15:22
送出感谢: 0
接收感谢: 0

[问题]从breezy升级到dapper要注意些什么?

#1

帖子 groove » 2006-06-13 19:04

以前试图过两次,因为缺包而失败

难道不是sudo apt-get dist-upgrade?

thx,指教一下
头像
lazyquail
帖子: 117
注册时间: 2005-12-19 6:38
来自: 德国
送出感谢: 0
接收感谢: 0

#2

帖子 lazyquail » 2006-06-13 23:00

我尝试了各种升级方式都没有成功,最后只能重装了,在网上看到很多人都遇到了很多奇怪的问题,一些解决方案也不具备通用性,自己感觉还是重装简单一点,更节省时间。
groove
帖子: 106
注册时间: 2005-11-23 15:22
送出感谢: 0
接收感谢: 0

#3

帖子 groove » 2006-06-13 23:42

如果重装的话,那还有什么意义
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#4

帖子 mimihu88 » 2006-06-14 0:31

groove 写了:如果重装的话,那还有什么意义
如果只是想学习怎么从breezy直接升级到Dapper而且时间大吧,慢慢折腾吧
kuerbt
帖子: 305
注册时间: 2006-04-13 13:53
送出感谢: 0
接收感谢: 1 次

#5

帖子 kuerbt » 2006-06-14 9:10

是不是源的选择上有问题。
使用ubuntu大本营的源试试,可以吗?
回复

回到 “老旧版本支持”